A guide to using Panda
<<< Previous |  | Next >>>

# panda_setfontsize

## Name

panda_setfontsize -- set the current font size

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>
     void panda_setfontsize (panda_page *target, int size);

## DESCRIPTION

Set the size of the font to be used next (in points).

## RETURNS

Nothing

## EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *output; panda_init(); output = panda_open("output.pdf", "w"); setfontsize(output, 42);

## SEE ALSO

panda_setfontmode, panda_setfont

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_setfontsize.sgml | Up | panda_sethorizontalscaling.sgml